Loading...
Searching...
No Matches
ssl.hpp File Reference

## Description

Provides mongocxx::v_noabi::options::ssl.

Deprecated
  Use mongocxx/v_noabi/mongocxx/options/tls.hpp instead.

Go to the source code of this file.

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::options
| Declares entities representing options to use with various commands.

## Typedefs

typedef tls | mongocxx::v_noabi::options::ssl
| Equivalent to mongocxx::v_noabi::options::tls.